RubyGems Navigation menu

support-for 1.0.7

A module for Sass module developers to ease conditional browser support.

Versions:

  1. 1.0.7 - October 17, 2016 (14 KB)
  2. 1.0.6 - April 30, 2016 (14 KB)
  3. 1.0.5 - April 04, 2016 (14 KB)
  4. 1.0.4 - March 20, 2016 (14 KB)
  5. 1.0.3 - November 24, 2015 (14 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • sass ~> 3.3
  • Owners:

    Authors:

    • John Albin Wilkins

    SHA 256 checksum:

    15fb28459e333a83ea9061b983e83586a439415eafe3e66d9e28bb3d9f03b366

    Total downloads 26,803

    For this version 11,723

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-2.0

    Required Ruby Version: >= 0

    Links: